List of Plugins Compatibility with wordpress versions

Posted by

Here is the list of Plugins that are compatible with the respective version of wordpress:

Version 2.0

Plugin Compatibility list for the WordPress 2.0 series

Version 2.1

Plugin Compatibility list for the WordPress 2.1 series

Version 2.2

Plugin Compatibility list for the WordPress 2.2 series

Version 2.3

Plugin Compatibility list for the WordPress 2.3 series

Version 2.5

Plugin Compatibility list for the WordPress 2.5 series

Version 2.6

Plugin Compatibility list for the WordPress 2.6 series

Version 2.7

Plugin Compatibility list for the WordPress 2.7 series

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.